{
  "version": "v0",
  "plugin": {
    "name": "vault-plugin-secrets-mongodbatlas",
    "version": "v0.15.0",
    "type": "secret",
    "platform": "openbsd",
    "arch": "386",
    "by": "hashicorp",
    "pgp_sig": "-----BEGIN PGP SIGNATURE-----\n\nwsFzBAABCAAnBQJoQZwPCRDIIMbVzSerhxYhBDdOx1tIWRNgSoMcx8ggxtXNJ6uH\nAABY9RAAmj6RcJNovYqORox5K0+VK8drkPIlY0dxwqESlVQJSfk9f+yctuHARlI5\ngWF3RAKEyyZ8zRxmYlVmf3iq3Rg/RZMZm1Qi59yd1llUPV2xRHjlt1PYVZD2AjeW\nuO2+QtLEtdlyV12bfuW8CqPPK/IQXCU6RVXytpdDLfbvWwdC2MaJbP2ud2FPqXDt\ni5iQ9f/zTkNV5SqLFmvB+833OGceKElqSQ0hIwbF8Jkmal0Icq8T2M1GZKGDBvrA\nz30aZs6dSxeT878GhphJxMWc2HBPS7ga1lQqahOlEV2zT3nfWGjHDHRs8COBEqSX\n1oO3Y+OqKM5rh/KtvWRoDYI9vLWNRIy5HqCwZbRicPoOaep3uxsiBf+kVQqKk+eM\nhBXrN9oC8p5UrLmO6VDshjJicDLtOoXTuOz6mfGHbK9OXLPTevZOU16ohvIlPhqL\ntEnbZORroburoCbX3LFtB7/OSsTyCt+neHi5/apv0FgQ9CTQDxA3Vmckeebcfw4M\nh6rt/Z/N9WQi0rBXzdt7yADdRJFDtlevhMKIbvoICDNCn2hT2aw0ugvG9ND+Li3j\nJlgRR2GlLnFlc/2bK4ZjMxJm4PbSd8I+dbZc1Jhl/mnJMRNs96/7Zu+84zxzijck\nrMUApQVBadV0NOh/50/YEtXz19mHwVedci2lLotwLVNR9bztWNE=\n=jCiS\n-----END PGP SIGNATURE-----",
    "tier": "official"
  }
}
